  .override #googlecart-widget-head {
    	float: right; 
	font-size: 12px; 
	text-align: right; 
	background: white;  
	border-top: solid white 0px;	border-bottom: solid #004080 0px; 
	border-right: 0px; 
	border-left: 0px;
  }

  .override #googlecart-title {
    	color: black; 
	text-decoration: none;
  }
  .override #googlecart-summary {
    	color: black;
  }
  .override #googlecart-widget-body {
    	border-top: 0px; 
	border-bottom: solid #7f7f7f 1px; 
	border-right: 0px; 
	border-left: 0px;
  }
  .override #googlecart-widget-list {
    	font-family: serif; 
  }
  .override .googlecart-widget-item {
    	font-family: serif; 
  }
  .override .googlecart-widget-quantity-box {
    	font-family: Calibri, verdana, san-serif; 
	color: black; 
	text-align: center; 
	border-color: black;
  }
  .override .googlecart-widget-title {
    color: #004080; 
	font-family: Calibri, verdana, san-serif;  
	text-decoration: none; 
	font-size: 0.75 em; 
  }
  .override .googlecart-widget-remove {
    	color: #004080;
  }
  .override .googlecart-widget-restore {
    	color: #004080;
  }
  .override #googlecart-widget-emptymessage {
    	font-family: Calibri, verdana, san-serif; 
	font-size: 12px;
  }
  .override .googlecart-widget-footertext {
    	border-color: #004080;
  }
  .override .googlecart-widget-checkout {
   	border-color: #004080;
  }

  body .googlecart-arrow {

  visibility: hidden;
  width: 0px;
}